# 开发环境
spring:
  main:
    allow-bean-definition-overriding: true
  application:
    name: orbit-base-plan
  cloud:
    nacos:
      discovery:
        server-addr: 127.0.0.1:8848
        namespace: ada2667d-50f5-4b56-9243-713e0971aaaa
      config:
        server-addr: 127.0.0.1:8848
        namespace: ada2667d-50f5-4b56-9243-713e0971aaaa
        file-extension: properties
        extension-configs[0]:
          data-id: orbit-base-plan.properties
          refresh: true
        extension-configs[1]:
          data-id: orbit-base-plan-service.properties
          refresh: true
        extension-configs[2]:
          data-id: kafka-server.properties
          refresh: true
